{
  "Name": "Browser",
  "Type": "App",
  "Id": "WcDE4xD1tUawmGRRV7fdhw",
  "Reference": "PlUqgTjeEEeOhoWW4Mix8A/WcDE4xD1tUawmGRRV7fdhw",
  "Created": "2025-05-24T09:37:47.808269Z",
  "Updated": "2025-05-24T09:37:47.808269Z",
  "CreatedBy": [
    "UiPath.UIAutomationCore, Version=25.10.4.0, Culture=neutral, PublicKeyToken=null",
    "UiPath.Platform, Version=25.4.0.0, Culture=neutral, PublicKeyToken=null"
  ]
}